News

We are Compatible to VirtueMart 2.0.14

Wed Nov 14, 2012 3:52 pm
Please note that all VirtuePlanet Templates, Themes and other Extensions are compatible to VirtueMart 2.0.14 which is released earlier today.

We have tested all the products under VirtueMart 2.0.14 and Joomla 2.5.8 environment.
Post your reviews about us on our Facebook Page.
Post your testimonials and suggestions Here.
Don't forget to Close your topic when resolved.

 The following users say thank you to Jumbo for this post: Bjarnevk, rkoval

The administrator has disabled public write access.